io.milvus.bulkwriter

## Class RemoteBulkWriterParam

- java.lang.Object
- - io.milvus.bulkwriter.RemoteBulkWriterParam

    public class RemoteBulkWriterParam
    extends java.lang.Object

Parameters for `bulkWriter` interface.

### Nested Class Summary

Nested Classes
`static class` `RemoteBulkWriterParam.Builder` Builder for `RemoteBulkWriterParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static RemoteBulkWriterParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static RemoteBulkWriterParam.Builder newBuilder()